## ruby-mixlib-cli 1.2.2

=== debian/changelog ===
ruby-mixlib-cli (1.2.2-2) unstable; urgency=low

  * Bumped the build-dependency of gem2deb to >= 0.3.0~. 
  * Bumped standards-version to 3.9.3. 

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 20:20:28 +0200

ruby-mixlib-cli (1.2.2-1) unstable; urgency=low

  * New upstream release 
  * Transition to gem2deb (Closes: #653286)
  * patch for adding explicit rspec require.

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Mon, 26 Dec 2011 18:46:29 +0530

libmixlib-cli-ruby (1.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Added myself to the uploaders.
    - Port to ruby1.9.1
    - Updated description. (Closes: #542458)
  * Added debian/source
  * Updated debian/copyright.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Mon, 10 May 2010 08:15:35 +0000

libmixlib-cli-ruby (1.1.0-1) unstable; urgency=low

  * New upstream version bump for consistency with upcoming Chef release.
  * Drop 'v' from git tag version.

 -- Joshua Timberman <joshua@opscode.com>  Sun, 28 Feb 2010 17:11:44 -0700

libmixlib-cli-ruby (1.0.4-3) unstable; urgency=low

  [ Joshua Timberman ]
  [Joshua Timberman]
  * New maintainer.
  * Add DRE team to uploaders.
  * Bump standards version to 3.8.3

  [ Paul van Tilburg ]
  * debian/control:
    - Added myself to the uploaders.
    - Bumped standards version to 3.8.4; no changes required.
    - Added missing Vcs-* fields.
  * debian/watch: use gitrehubdir to get tarballs instead of gems.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 14 Feb 2010 20:57:25 +0100

libmixlib-cli-ruby (1.0.4-2) unstable; urgency=low

  * Move ruby-pkg-tools to build-depends
  * Bump standards version to 3.8.2

 -- Bryan McLellan <btm@loftninjas.org>  Fri, 19 Jun 2009 14:26:12 -0700

libmixlib-cli-ruby (1.0.4-1) unstable; urgency=low

  * Initial release (Closes: #529535)

 -- Bryan McLellan <btm@loftninjas.org>  Tue, 19 May 2009 14:44:32 -0700
