## ruby-mixlib-cli 1.4.0

=== debian/changelog ===
ruby-mixlib-cli (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop old libmixlib-cli-ruby transition packages. Not needed post-wheezy.
  * Bump Stardards-Verison to 3.9.5.
    - Bump debhelper dependency to 8.1 for build-{arch,indep} support.
  * Update debian/copyright.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 15 Jan 2014 17:36:01 +0200
