=== debian/control ===
Source: ruby-mixlib-cli
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Joshua Timberman <joshua@opscode.com>, Paul van Tilburg <paulvt@debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>, Praveen Arimbrathodiyil <pravi.a@gmail.com>
Build-Depends: debhelper (>= 8.1), gem2deb (>= 0.3.0~), ruby-rspec
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mixlib-cli.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-mixlib-cli.git;a=summary
Homepage: http://github.com/opscode/mixlib-cli
XS-Ruby-Versions: all

Package: ruby-mixlib-cli
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libmixlib-cli-ruby (<< 1.2.2-1~), libmixlib-cli-ruby1.8 (<< 1.2.2-1~), libmixlib-cli-ruby1.9.1 (<< 1.2.2-1~)
Breaks: libmixlib-cli-ruby (<< 1.2.2-1~), libmixlib-cli-ruby1.8 (<< 1.2.2-1~), libmixlib-cli-ruby1.9.1 (<< 1.2.2-1~)
Provides: libmixlib-cli-ruby, libmixlib-cli-ruby1.8, libmixlib-cli-ruby1.9.1
Description: Ruby mixin for creating command line applications
 It provides a class based object to parse command line options. It supports
 long and short options, descriptions, and a number of other common features.
 .
 Mixlib::CLI provides a class-based command line option parsing object, 
 like the one used in Chef, Ohai and Relish.
