## ruby-mixlib-cli 1.5.0

=== debian/changelog ===
ruby-mixlib-cli (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Update packaging with a new dh-make-ruby run
  * Drop 001-require-explicit-rspec.patch, not needed anymore

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Jun 2015 13:33:51 -0300
