=== debian/control ===
Source: ruby-mixlib-cli
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Joshua Timberman <joshua@opscode.com>, Paul van Tilburg <paulvt@debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>, Praveen Arimbrathodiyil <pravi.a@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-rspec, rake
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mixlib-cli.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mixlib-cli.git
Homepage: http://github.com/opscode/mixlib-cli
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-mixlib-cli
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, 
Description: Ruby mixin for creating command line applications
 It provides a class based object to parse command line options. It supports
 long and short options, descriptions, and a number of other common features.
 .
 Mixlib::CLI provides a class-based command line option parsing object, 
 like the one used in Chef, Ohai and Relish.
