## ruby-mixlib-cli 1.7.0

=== debian/changelog ===
ruby-mixlib-cli (1.7.0-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Use new default gem2deb Rakefile to run the tests

  [ Antonio Terceiro ]
  * New upstream version 1.7.0
  * Update packaging with a new `dh-make-ruby -w` run
    * Bump Standards-Version to 3.9.8 (no changes needed)
    * Update Homepage: field
    * debian/ruby-mixlib-cli.docs: updated to reflect renaming of README
  * Add upstream patch to work with rspec 3.x

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 Sep 2016 11:51:11 -0300
