## ruby-mixlib-cli 2.1.6

=== debian/changelog ===
ruby-mixlib-cli (2.1.6-1) unstable; urgency=medium

  * Team upload

  [ HIGUCHI Daisuke (VDR dai) ]
  * remove Joshua Timberman <joshua@opscode.com> from Uploaders with his
    request.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * debian/watch: point at github to get full source
  * New upstream version 2.1.6
  * Refresh packaging files with a new dh-make-ruby run
  * 0001-Use-rspec-3.X.patch: dropped, applied upstream

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 06 Mar 2020 22:53:47 -0300
