=== debian/control ===
Source: ruby-mixlib-cli
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>,
           Deepak Tripathi <apenguinlinux@gmail.com>,
           Praveen Arimbrathodiyil <pravi.a@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mixlib-cli.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mixlib-cli
Homepage: https://github.com/chef/mixlib-cli
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-mixlib-cli
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby mixin for creating command line applications
 It provides a class based object to parse command line options. It supports
 long and short options, descriptions, and a number of other common features.
 .
 Mixlib::CLI provides a class-based command line option parsing object,
 like the one used in Chef, Ohai and Relish.
