=== debian/watch ===
version=4
https://github.com/chef/mixlib-cli/releases .*/v(.*).tar.gz
